-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }
@font-face {
    font-family: 'FontAwesome';
    src: url('fonts/fontawesome-webfont.eot?v=4.7.0');
    src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.7.0')
    format('embedded-opentype'), url('fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'),
    url('fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'),
    url('fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'),
    url('fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@keyframes slide {
    10% {
        opacity: 1;
    }
    33% {
        opacity: 1;
    }
    43% {
        opacity: 0;
    }
    100% {
        transform: scale(1.1);
    }
}

body{
    margin-left: -9999px;
    font-family: 'Raleway', sans-serif;
    font-size:20px;
    font-weight:300;
    color:#333;
    line-height:34px;
    width:100px;
}
body.in{
    margin-left:0px;
    width:100%;
}
@keyframes slideIn {
    0% {
        transform: translateY(-100%);
    }
    100% {
        transform: translateY(0);
    }
}
@keyframes spanleft{
    0% {
        transform: translate(0px) scale(1);
    }
    100% {
        transform: translate(-50vw) scale(1.5);
    }
}
@keyframes letsgrow {
    0% { transform: scale(1);}
    50%{transform: scale(1.25);}
    100%{ transform: scale(1);}
}
@keyframes letsgrowish {
    0% { opacity:0; transform: scale(1);}
    50%{transform: scale(1.1);}
    100%{ transform: scale(1); opacity:1;}
}
@keyframes fadeIn{
    0% {
        opacity:0;
    }
    100% {
        opacity:100;
    }
}
@keyframes fadeInBanner{
    0% {
        opacity:0;
    }
    100% {
        opacity:50;
    }
}
@keyframes fromthetop {
    0% {
        opacity:0;
        transform: translateY(-50px);
    }
    100% {
        opacity:1;
        transform: translateY(0px);
    }
}
@keyframes bounce {
    0% {
        -webkit-transform:translateY(-10%);
        transform:translateY(-10%);
    }
    15% {
        -webkit-transform:translateY(-40%);
        transform:translateY(-40%);
    }
    20% {
        -webkit-transform:translateY(0);
        transform:translateY(0);
    }
    25% {
        -webkit-transform:translateY(-30%);
        transform:translateY(-30%);
    }
    30% {
        -webkit-transform:translateY(0%);
        transform:translateY(0%);
    }
    35% {
        -webkit-transform:translateY(-40%);
        transform:translateY(-40%);
    }
    40% {
        -webkit-transform:translateY(0%);
    }
    45% {
        -webkit-transform:translateY(-30%);
        transform:translateY(-30%);

    }
    50% {
        -webkit-transform:translateY(0);
    }
    55% {
        -webkit-transform:translateY(-20%);
        transform:translateY(-20%);
    }
    60%,100% {
        -webkit-transform:translateY(0);
    }
}
@keyframes fade
{
    0%   {opacity:1}
    5%   {opacity:0}
    50% { opacity: 0}
    55% { opacity: 1}
    100% { opacity: 1}
}
@keyframes fade2
{
    0%   {opacity:0}
    5% { opacity: 1}
    50% { opacity: 1}
    55%{ opacity: 0}
    100% { opacity: 0}
}
/*
@keyframes fade
{
    0%   {opacity:1}
    5%   {opacity:0}
    33% { opacity: 0}
    66% { opacity: 0}
    71%  { opacity: 1 }
    100% { opacity: 1}
}
@keyframes fade2
{
    0%   {opacity:0}
    5% { opacity: 1}
    33% { opacity: 1}
    38%{ opacity: 0}
    66% { opacity: 0 }
    100% { opacity: 0}
}

@keyframes fade3
{
    0%   {opacity:0}
    33% { opacity: 0}
    38% { opacity: 1}
    66% { opacity: 1}
    71% { opacity: 0}
    100% { opacity: 0}
}*/
h1,h2{
    font-family: 'Montserrat', sans-serif;
    font-weight:600;
}
.hiddenlogo{
    display:none;
}
.logoBubble{
    width:250px;
    height:250px;
    padding-left:19px;
    padding-right:19px;
    z-index:0;
    padding-top:40px;
    background-color:rgba(225,225,225,0.6);
    position:relative;
    border-radius:200px;
    display:block;
    opacity:0;
    margin:200px auto 30px;
    animation: 1s ease-out 0.2s 1 letsgrowish;
    -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
    -moz-animation-fill-mode:forwards;
    animation-fill-mode:forwards;
    animation-delay: 1s;
}
.logoBubble img{
    max-width:100%;
}
.bannerImg{
    width:100%;
    height:100vh;

    overflow:hidden;
    background-color:#000;
    opacity:0;
    animation: 3s ease-out 1s 1 fadeInBanner;
    -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
    -moz-animation-fill-mode:forwards;
    animation-fill-mode:forwards;
    animation-delay: 3s;
}
.nopadding{
    padding:0px !important;
}
.bannerImg .banner{
    width:150%;
    margin-top:-15%;
    opacity:0.7;
    animation: 110s ease-out 1s 1 spanleft;
    -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
    -moz-animation-fill-mode:forwards;
    animation-fill-mode:forwards;
}
p{
    margin-bottom:20px;
}
h1{
    letter-spacing: 5px;
    font-size: 128px;
    line-height: 115px;
    color:#ddd;
}

h2{
    font-size:56px;
    line-height:66px;
    letter-spacing: 1px;
    margin-bottom:40px;
    color: #333;
}
h3{
    font-size: 37px;
    line-height: 46px;
    margin-bottom:10px;
    font-weight:300;
}
h4{
    font-weight:300;
}
.sponsorship img{
    width:100%;
}
.spons {
    margin-top:40px;
}
.sponsordesc{
    padding-top:40px;
}
.headerContent h1{
    font-size:100px;
    line-height:95px;
    margin-top:60px;
}
.headerContent h1 span{
    animation: 1s ease-out 1s 1 fromthetop;
    -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
    -moz-animation-fill-mode:forwards;
    animation-fill-mode:forwards;
    opacity:0;
    display:inline-block;
}
.headerContent h1 .header1{
    animation-delay: 2s;
}
.headerContent h1 .header2{
    animation-delay: 2.2s;
}
.headerContent h1 .header3{
    animation-delay: 2.4s;
}
.headerContent h1 .header4{
    animation-delay: 2.6s;
}
.centered{
    text-align: center;
}
.logoimg{
    max-width:120px;
    margin-left:10px;
    margin-top:0px;
    height:auto;
    position:relative;
    z-index:9;
}
.biglogo .logoimg{
    max-width:219px;
    margin-left:10px;
    margin-top:-10px;
    height:auto;
    width:219px;
}
.bannerlogo{
    max-width:200px;
    height:auto;
}
.header{
    position:fixed;
    z-index:999;
    padding:10px 50px 10px 0px;
    width:100% !important;
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}
.header.insidenav{
    background-color:rgba(255,255,255,0.5);
}
.downindicator{
    position:absolute;
    text-align:center;
    width:50px;
    left:50%;
    color:#000;
    bottom:5vh;
    font-size:30px;
    z-index:888;
    margin-left:-25px;
    opacity:0;
    cursor:pointer;
    padding:7px 5px;
    background-color:rgba(200,200,200,0.8);
    border:2px solid #fff;
    border-radius: 50px;
    height:50px;
    -webkit-animation: bounce 6s ease-out  infinite;
    -moz-animation: bounce 6ms ease-out infinite;
    -o-animation: bounce 6ms ease-out infinite;
    animation: bounce 6s ease-out infinite;
}
.fadeEffect{
    opacity:0;
    -webkit-animation: fadeIn 2s ease-out  ;
    -moz-animation: fadeIn 2ms ease-out;
    -o-animation: fadeIn 2ms ease-out ;
    animation: fadeIn 2s ease-out ;
    animation-delay: 5.7s;
    -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
    -moz-animation-fill-mode:forwards;
    animation-fill-mode:forwards;
}
.backgroundVideo{
    overflow:hidden;
    width:100%;
    position:relative;
    background-color:#333;
    text-align:center;
}
.right{
    text-align:right;
}
#bgVideo{
    width:100%;
    opacity:0.8;
    margin:0 auto;
}
.homeIntro{
    padding:100px 0px;
}
.homeIntro li{
    text-align:left !important;
}
.homeIntro ul{
    margin-left:20px;
}
.introimg{
    max-width:100%;
}
.headerContent{
    position:absolute;
    bottom:17vh;
    z-index:888;
    width:100%;
}
.headerOverlay{
    text-align:center;
    color:#fff;
    padding:30px;
}

/* SERVICES */
.homeServices{
    padding:0px 0px;
}
.headingLabel{
    display:block;
    margin-bottom:20px;
}
.serviceObject{
    width:100%;
    position:relative;
    height:auto;
    overflow: hidden;
    border:0.5px solid #eee;
}
.nomargin{
    margin:0px !important;
}
.subText{
    display:block;
    margin-top:10px;
    margin-bottom:25px;
}
.serviceLabel{
    width:100%;
    left:0%;
    height:350px;
    top:0vw;
    position:relative;
    margin-bottom:0px;
    padding:60px 30px 30px;
    background-color:rgba(255,255,255,1);
    border:4px solid #fff;
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}
.serviceObject:hover .serviceLabel{
    border:4px solid #cb2525;
}
.serviceObject:hover .btn{
    background-color:#801429;
    color:#fff;
}
.serviceObject img{
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
    position:relative;
    z-index:-1;
}
.serviceObject:hover img{
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
}
.serviceLabel:after{
    content:'';
    height:1px;
    width:1px;
    border-right:25px solid transparent;
    border-left:25px solid transparent;
    border-top:35px solid #fff;
    bottom:-35px;
    margin-left:-25px;
    left:50%;
    display:inline-block;
    position:absolute;
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}
.serviceObject:hover .serviceLabel:after{
    border-top:65px solid #cb2525;
    border-right:55px solid transparent;
    border-left:55px solid transparent;
    margin-left:-55px;
    bottom:-65px;
}
.serviceObject:hover .bottomup:after{
    border-bottom:65px solid #cb2525;
    border-left:55px solid transparent;
    border-right:55px solid transparent;
    border-top:0px solid #fff;
    margin-left:-55px;
    margin-top:-34px;
}
.bottomup:after{
    border-right:25px solid transparent;
    border-left:25px solid transparent;
    border-bottom:35px solid #fff;
    border-top:0px solid #fff;
    top:-35px;
}
.red{
    color: #801429;
}
.plainContent{
    padding-top:80px;
}
.why {
    padding:20px 50px;
}
.smalltext{
    font-size:11px;
    padding-left:20px;
}
.ourboat{
    max-width:100%;
    min-width:100%;
}
.plainContent input{
    margin-bottom:10px;
}
.btn{
    border:2px solid #801429;
    color: #801429;
    border-radius:0px;
    letter-spacing: 2px;
    font-size:16px;
    -webkit-transition: .2s ease-in-out;
    -moz-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
    text-transform: uppercase;
}
input[type=submit]{
    float:right;
    margin-top:20px;
}
.mmheight{
    padding:200px auto !important;
}
.btn.invert{
    background-color:#801429;
    color:#fff !important;
}

.btn:hover{
    background-color:#801429;
    color:#fff !important;
}
.btn.invert:hover{
    border:2px solid #801429 !important;
    background-color:transparent !important;
    color: #801429 !important;
}
.soilTesting .btn{
    float:right;
}
.serviceLabel .btn{
    border:2px solid #801429;
    color: #801429;
    border-radius:0px;
    float:right;
    letter-spacing: 2px;
    font-size:16px;
    margin-top:15px;
}



.dark{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:40vw;
    background-color:rgba(0,0,0,0.4);
    z-index:998;
}
.slide {
    width: 100%;
    height: 40vw;
    overflow: hidden;
    position: relative;
    background-color: #000;
}
.slide > div {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position:center center;
    position: absolute;
    animation: slide 24s infinite;
    opacity: 0;
    transform: scale(1.1);
}
.slide > div:nth-child(2) {
    animation-delay: 8s;
}
.slide > div:nth-child(3) {
    animation-delay: 16s;
}



.serviceLabel .btn .fas{
    margin-left:10px;
}
.animation-element.slide-up {
    opacity: 0;
    -moz-transition: all 600ms linear;
    -webkit-transition: all 600ms linear;
    -o-transition: all 600ms linear;
    transition: all 600ms linear;
    -moz-transform: translateY(-150px);
    -webkit-transform: translateY(-150px);
    -o-transform: translateY(-150px);
    -ms-transform: translatey(-150px);
    transform: translateY(-150px);
    animation-delay: 3s;
}
.animation-element.slide-up-slower {
    opacity: 0;
    -moz-transition: all 800ms linear;
    -webkit-transition: all 800ms linear;
    -o-transition: all 800ms linear;
    transition: all 800ms linear;
    -moz-transform: translateY(-150px);
    -webkit-transform: translateY(-150px);
    -o-transform: translateY(-150px);
    -ms-transform: translatey(-150px);
    transform: translateY(-150px);
    animation-delay: 3s;
}
.animation-element.slide-up-slowest {
    opacity: 0;
    -moz-transition: all 1000ms linear;
    -webkit-transition: all 1000ms linear;
    -o-transition: all 1000ms linear;
    transition: all 1000ms linear;
    -moz-transform: translateY(-150px);
    -webkit-transform: translateY(-150px);
    -o-transform: translateY(-150px);
    -ms-transform: translatey(-150px);
    transform: translateY(-150px);
    animation-delay: 3s;
}
.animation-element.slide-left {
    opacity: 0;
    -moz-transition: all 600ms linear;
    -webkit-transition: all 600ms linear;
    -o-transition: all 600ms linear;
    transition: all 600ms linear;
    -moz-transform: translateX(-150px);
    -webkit-transform: translateX(-150px);
    -o-transform: translateX(-150px);
    -ms-transform: translateX(-150px);
    transform: translateX(-150px);
    animation-delay: 2s;
}
.animation-element.slide-left-slower {
    opacity: 0;
    -moz-transition: all 1300ms linear;
    -webkit-transition: all 1300ms linear;
    -o-transition: all 1300ms linear;
    transition: all 1300ms linear;
    -moz-transform: translateX(-150px);
    -webkit-transform: translateX(-150px);
    -o-transform: translateX(-150px);
    -ms-transform: translateX(-150px);
    transform: translateX(-150px);
    animation-delay: 2s;
}
.animation-element.slide-right-slower {
    opacity: 0;
    -moz-transition: all 800ms linear;
    -webkit-transition: all 800ms linear;
    -o-transition: all 800ms linear;
    transition: all 800ms linear;
    -moz-transform: translateX(150px);
    -webkit-transform: translateX(150px);
    -o-transform: translateX(150px);
    -ms-transform: translateX(150px);
    transform: translateX(150px);
    animation-delay: 3s;
}
.animation-element.slide-right-slowest {
    opacity: 0;
    -moz-transition: all 1500ms linear;
    -webkit-transition: all 1500ms linear;
    -o-transition: all 1500ms linear;
    transition: all 1500ms linear;
    -moz-transform: translateX(150px);
    -webkit-transform: translateX(150px);
    -o-transform: translateX(150px);
    -ms-transform: translateX(150px);
    transform: translateX(150px);
    animation-delay: 3s;
}
.animation-element.slide-right {
    opacity: 0;
    -moz-transition: all 500ms linear;
    -webkit-transition: all 500ms linear;
    -o-transition: all 500ms linear;
    transition: all 500ms linear;
    -moz-transform: translateX(150px);
    -webkit-transform: translateX(150px);
    -o-transform: translateX(150px);
    -ms-transform: translateX(150px);
    transform: translateX(150px);
    animation-delay: 3s;

}

.animation-element.slide-left.in-view,.animation-element.slide-right.in-view ,.animation-element.slide-left-slower.in-view,
.animation-element.slide-right-slower.in-view,.animation-element.slide-right-slowest.in-view ,.animation-element.slide-up.in-view,
.animation-element.slide-up-slower.in-view,.animation-element.slide-up-slowest.in-view{
    opacity: 1;
    -moz-transform: translateY(0px);
    -webkit-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}


.industrial{
    animation-delay: 2s;
}
.buildings{
    animation-delay: 1s;
    background-position:top left;

}
.homeserv{
    max-width:100%;
}
.homeserv.bottomserv{
    margin-top:0px;
}
.bottomup{
    margin-top:-100px;
}
.land{
    animation-delay: 3s;
}
/*testimonial*/
.slide1,.slide2,.slide3{
    position: absolute;
    width: 100%;
    height: 100%;
    top:0px;
}
.slider{
    max-width: 100%;
    width:100%;
    height:680px;
    margin: 0px auto;
    position: relative;
    overflow: hidden;
}
.testlogo{
    max-width:100%;
}
.slide1{
    background-size: cover;
    animation:fade 15s infinite;
    -webkit-animation:fade 15s infinite;
}
.slide2{
    background-size: cover;
    animation:fade2 15s infinite;
    -webkit-animation:fade2 15s infinite;
}
/*.slide3{
    background-size: cover;
    animation:fade3 15s infinite;
    -webkit-animation:fade3 15s infinite;
}*/
.testimonial{
    padding:100px 0px;
    background-color:#eee;
    height:680px;
    background-size: cover;

}
.slider .testimonial{
    background-color:#fff;
}
.greytest{
    height:auto;
}

.testimonial h2{
    color:#555;
}
.testimonialphoto img{
    max-width:100%;
}
.testimonialText{
    display: block;
    margin-left:50px;
    font-size:25px;
    line-height:40px;
    padding:30px 0px 10px;
    margin-right:50px;
}
.lastQuote{
    float:right;
}
.testimonialphoto{
    overflow:hidden;
    height:150px;
    display:inline-block;
    border:5px solid #801429;
    border-radius:150px;
    width:150px;
    margin-left:0px;
    margin-top:60px;
}
.firstQuote,.lastQuote{
    color:#801429;
    font-size: 40px;
    line-height: 40px;
    display:block;
}
/*menu*/
* {
    margin: 0;
    padding: 0;
}

/* Icon 1 */
nav.top{
    position:fixed;
    opacity:1;
    width:50%;
    float:right;
    transform: translate(200vw);
    background-color:rgba(255,255,255,0.9);
    text-align:left;
    height:100vh;
    padding:100px 50px 100px 70px;
    z-index:998;
    margin-left:50%;
    -webkit-transition: .4s ease-in-out;
    -moz-transition: .4s ease-in-out;
    -o-transition: .4s ease-in-out;
    transition: .4s ease-in-out;
}
nav.top.out{
    transform: translate(0);
    opacity:1;
}
nav.top li{
    opacity:0;
    display:block;
    margin-bottom:5vh;
    -webkit-transition: .4s ease-in-out;
    -moz-transition: .4s ease-in-out;
    -o-transition: .4s ease-in-out;
    transition: .4s ease-in-out;
    transform: translate(0px, -50px);
}

nav.top li li{
    margin-bottom:0px;
    opacity:1;
    transform: translate(0px);
}
nav.top li.fromtop{
    transform: translate(0px);
    opacity:1;
}
nav.top li a{
    font-size:50px;
    line-height:50px;
    letter-spacing: 2px;
    padding: 1vh 10px;
    margin:5px 0px;
    display:block;
    color:#801429;
    -webkit-transition: .2s ease-in-out;
    -moz-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
    font-family: 'Montserrat', sans-serif;
}
nav.top li a:hover{
    background-color:rgba(225,225,225,0.95);
}
nav.top li.menu-item-has-children li a:hover{
    background-color:rgba(225,225,225,0.95);
}
nav.top li.menu-item-has-children li a{
    color:#801429;
    border-bottom:0px;
}
nav.top li li a{
    font-size:30px;
    font-family: 'Raleway', sans-serif;
    padding:1vh 0px 1vh 30px;
    line-height:30px;
}
nav.top li{
    list-style:none;
}
#nav-icon2{
    width: 60px;
    height: 45px;
    position: relative;
    z-index:999;
    margin:0px;
    margin-top:20px;
    float:right;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    animation-delay: 4s;
    cursor: pointer;
    transform:scale(0.6);
}

.soilTesting{
    background-color:#eee;
    padding:100px 0px;
}

/* Icon 2 */

#nav-icon2 {
}

#nav-icon2 span {
    display: block;
    position: absolute;
    height: 9px;
    width: 50%;
    background: #fff;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}
#nav-icon2.open span ,.header.insidenav #nav-icon2 span{
    background: #801429;
}

#nav-icon2 span:nth-child(even) {
    left: 50%;
    border-radius: 0 9px 9px 0;
}

#nav-icon2 span:nth-child(odd) {
    left:0px;
    border-radius: 9px 0 0 9px;
}

#nav-icon2 span:nth-child(1), #nav-icon2 span:nth-child(2) {
    top: 0px;
}

#nav-icon2 span:nth-child(3), #nav-icon2 span:nth-child(4) {
    top: 18px;
}

#nav-icon2 span:nth-child(5), #nav-icon2 span:nth-child(6) {
    top: 36px;
}

#nav-icon2.open span:nth-child(1),#nav-icon2.open span:nth-child(6) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

#nav-icon2.open span:nth-child(2),#nav-icon2.open span:nth-child(5) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
#menu-main-menu{
    padding-left:0px;
}
#nav-icon2.open span:nth-child(1) {
    left: 5px;
    top: 7px;
}
b,strong{
    font-weight:600;
}
#nav-icon2.open span:nth-child(2) {
    left: calc(50% - 5px);
    top: 7px;
}

#nav-icon2.open span:nth-child(3) {
    left: -50%;
    opacity: 0;
}

#nav-icon2.open span:nth-child(4) {
    left: 100%;
    opacity: 0;
}

#nav-icon2.open span:nth-child(5) {
    left: 5px;
    top: 29px;
}

#nav-icon2.open span:nth-child(6) {
    left: calc(50% - 5px);
    top: 29px;
}
.alignright{
    text-align:right;
}
/*footer*/
.footer{
    background-color:#222;
    padding:40px 50px;
    color:#999;
    font-size:20px;
    line-height:35px;
}
.footerdown{
    margin-top:20px;
}
.footer .phone{
    color:#ccc;
}
a:hover{
    color:#e51b23;
    text-decoration: none;
    cursor:pointer;
}
.footer .fas{
    width:20px;
    display:inline-block;
}
.footerimg{
    max-width:170px;
}
.idylliclogo{
    max-width:70px;
    height:auto;
}
.footermenu ul li{
    list-style: none;
    padding:0px;
    margin:0px;
}
.insidePage img{
    max-width:100%;
    height:auto;
}
.footer p{
    margin-bottom:0px;
}
.bottomfooter{
    background-color:#111;
    font-size:14px;
    color:#666;
    padding:5px 40px;
}
a{
    color:#801429;
}
.insidePage{
    padding:120px 0px 80px;
}
.form-control{
    background-color:#eee;
    border:none;
    width:100%;
}

.insidePage.contactmap{
    padding-bottom:0px;
}
.insidePageProjects {
    padding-bottom:0px;
}
/*projects*/
.projectimage{
    position:relative;
    overflow:hidden;
}
.projectimage img{
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
    min-width:100%;
}
.projectItem:hover img{
    transform: scale(1.03);
    -webkit-transform: scale(1.03);
}
.projectItem:hover .btn{
    background-color:#801429;
    color:#fff;
}
.projectItem h2,.serviceLabel h2{
    font-size:35px;
    line-height:45px;
    margin-bottom:10px;
}
.serviceLabel p{
    margin-bottom:15px;
}
.projectItem.larger h2{
    font-size:45px;
    line-height:55px;
}
.projectItem{
    cursor:pointer;
}
.projectimage:after{
    content:'';
    height:1px;
    width:1px;
    border-right:35px solid #fff;
    border-top:25px solid transparent;
    border-bottom:25px solid transparent;
    top:50%;
    margin-top:-17px;
    right:0px;
    display:inline-block;
    position:absolute;
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}
.projectItem:hover .projectimage:after{
    border-right:65px solid #cb2525;
    border-top:55px solid transparent;
    border-bottom:55px solid transparent;
    margin-top:-55px;
}
.ismob{
    display:none;
}
.projectItem:hover .projectDesc{
    border:4px solid #cb2525;
}
.projectCategory{
    border-radius:10px;
    background-color:#ddd;
    padding:10px 20px;
    color:#333;
    margin:0px 10px 30px 10px;
    display:inline-block;
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
    margin-bottom:40px;
}
.projectDesc p{
    margin-bottom:20px;
}
.projectDesc{
    padding:2.5vw 30px 10px 30px;
    border:4px solid #fff;
    overflow: hidden;
    height:25vw;
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}
.projectItem.larger .projectDesc{
    padding:7vw 80px 10px 60px;
    height:33.34vw;
}
a.projectCategory:hover{
    background-color:#801429;
    color:#fff;
}
a.projectCategory.active{
    border:3px solid #801429;
    color:#801429;
    background-color:#fff;
}
ul.projectCats{
    margin:0px;
    text-align:center;
    margin-top:40px;
}
ul.projectCats li{
    list-style:none;
    margin:0px;
    display:inline-block;
}
/*services*/
.insideBanner{
    height:40vw;
    position:relative;
    overflow: hidden;
}
.bannerImgInside{
    height:40vw;
    background-color:#000;
    background-size:100% auto;
    background-position: center center;
    -webkit-animation: letsgrow 60s ease-out  infinite;
    -moz-animation: letsgrow 60ms ease-out infinite;
    -o-animation: letsgrow 60ms ease-out infinite;
    animation: letsgrow 60s ease-out infinite;

}
.homeIntro ul{
    padding-left:20px;
    margin-top:-5px;
}
ul{
    padding-left:35px;
    padding-bottom:10px;
}
.homeIntro ul li{
    padding-bottom:10px;
}
.homeIntro h3{
    margin-bottom:20px;
}
.homeIntro h4{
    margin-bottom:20px;
}
.gray{
    background-color:#eee;
    padding:80px 0px 80px;
}
.pride{
    margin-bottom:60px;
}

.pride p{
    margin-bottom:20px;
}
.serImage{
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    -webkit-transition: .4s ease-in-out;
    -moz-transition: .4s ease-in-out;
    -o-transition: .4s ease-in-out;
    transition: .4s ease-in-out;
}
.serImage:hover{
    -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
}
.bannerTitle{
    position:Absolute;
    width:100%;
    bottom:8vw;
    line-height:100px;
    text-align:left;
}
.bannerTitle h1{
    margin-bottom:-1.1vw;
    text-align: center;
    opacity:0.8;

}
.serviceIntro{
    padding:80px 0px;
}
.serImage{
    max-width:100%;
    min-width:100%;
}
.serviceList{
    padding:50px 0px;
    background-color:#eee;
}
.wp-block-separator{
    margin:50px 0px;
}
.showProjects{
    padding:80px 0px 0px;
}
.showProjects .invert{
    margin-top:40px;
}
.showProjects img{
    max-width:100%;
    min-width:100%;
    height:auto;
}
/*Project Full*/
.projectDetails{
    padding:100px 0px;
}
.figureNumber{
    font-size:60px;
    line-height:45px;
    font-family: 'Montserrat', sans-serif;
    display:block;
    white-space: nowrap;
    color:#ccc;
    padding:0px 30px 0px;
}
.units{
    font-size:22px;
}
.sub-menu{
    display:none;
}
.figureDesc{
    color:#801429;
}
.figure{
    margin-bottom:30px;
    width:100%;
}
.teamDesc{
    opacity:0;
    -webkit-transition: 1.5s ease-in-out;
    -moz-transition: 1.5s ease-in-out;
    -o-transition: 1.5s ease-in-out;
    transition: 1.5s ease-in-out;
    transition-delay:0.6s;
    padding:0px 0px 0px 100px;
}
.fadedin{
    opacity:1;
}
.descIn{
    opacity:1;
}
.nextImage{
    margin-top:-45vh;
    max-width:300px;
    height:auto;
    -webkit-transition: .8s ease-in-out;
    -moz-transition: .8s ease-in-out;
    -o-transition: .8s ease-in-out;
    transition: .8s ease-in-out;
    text-transform: uppercase;
}
.outs{
    max-width:460px;
    height:460px;
    max-height:460px;
    overflow:hidden;
    margin-left:auto;
    border-radius:450px;
    margin-right:auto;
    transform: scale(0.6);
    -webkit-transform: scale(0.6);
    -webkit-transition: .8s ease-in-out;
    -moz-transition: .8s ease-in-out;
    -o-transition: .8s ease-in-out;
    transition: .8s ease-in-out;
    text-transform: uppercase;
}
.outs video{
    width:820px;
    height:auto;
    max-width:820px;
    margin-left:-180px;
}
.outs.moveUp{
    transform: scale(1);
    -webkit-transform: scale(1);
}
.extraSection{
    height:60vh;
}
.nextImage.moveDown{
    margin-top:52vh;
    margin-bottom:-52vh;
}
/*.moveUp video{
    width:800px;
    height:auto;
    max-width:800px;
    margin-left:-170px;
}*/
.culturetab{
    padding:100px 0px;
}
.accordion{
    margin-bottom:50px;
}
.card{
    border:none;
}
.buttonfull{
    width:100%;
    padding:10px 20px;
    text-align:left;
    border:none;
    background-color: #801429;
    color:#fff;
    border:2px solid #801429;
    margin-bottom:10px;
    -webkit-transition: .8s ease-in-out;
    -moz-transition: .8s ease-in-out;
    -o-transition: .8s ease-in-out;
    transition: .8s ease-in-out;
    text-transform: uppercase;
}
.buttonfull.collapsed{
    background-color: #fff;
    color:#801429;
    border:2px solid #801429;
}
.teamDesc .buttonfull{
    background-color: #555;
    color:#fff;
    border:2px solid #555;
}
.teamDesc .buttonfull.collapsed{
    background-color: #fff;
    color:#555;
    border:2px solid #555;
}
button:focus{
    outline: none;
}
.buttonfull:hover{
    background-color: #801429;
    color:#fff;
    border:2px solid #801429;
}
.teamDesc .buttonfull:hover{
    background-color: #555;
    color:#fff;
    border:2px solid #555;
}
.card-body{
    text-align: left;
    padding-bottom:50px;
}
.bodyteam{
    padding-bottom:10px;
    padding-top:6px;
    padding-left:50px;
}
.card-header{
    padding:0px;
    background-color:transparent;
    border:none;
    box-shadow: none;
}
.nextImage.moveUp{
    margin-top:50px;
    /*max-width:40vh;
    width:40vh;*/
    height:auto;
}
ol li{
    margin-bottom:20px;
}
/*careers*/
.careersimage {
    max-width:100%;
    height:auto;
    width:100%;
}
.fullPage{
    width:100%;
    overflow:hidden;
}
#myVideo{
    margin-top:-5%;
    opacity:0.6;
    background-size:auto 100%;
    background-position:top left;
    background-repeat: no-repeat;
    position: absolute;
    right: 0;
    bottom: -30px;
    min-width: 100%;
    z-index:1;
    min-height: 100%;
}
.caption{
    background-color:#eee;
    width:100%;
    padding:10px;
    text-align:center;
}
.soilitem{
    padding-bottom:30px;
}
.teamphoto{
    max-width:140%;
    margin-left:-20%;
}
.soilimg{
    margin-bottom:20px;
}
#myVideo2 {
    min-width:100%;
    width:120vw;
    margin-top:-15%;
    opacity:0.7;
}
#myVideo23 {
    min-width:100%;
    width:120vw;
    margin-top:-26%;
    opacity:0.6;
}
.imagesContainer {
    position: relative;
    overflow: hidden;
    width:100%;
    height:25vw;
}
.larger .imagesContainer{
    height:33.4vw;
}
.imagesContainer img {
    width:100%;
    position:absolute;
    top:0;
    left:0;
}
@keyframes fadeI {
    0% {
        opacity: 1;
    }
    25% {
        opacity: 1;
    }
    75% {
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}
@keyframes out {
    0% {
        opacity: 0;
    }
    25% {
        opacity: 0;
    }
    75% {
        opacity: 1;
    }
    100% {
        opacity: 1;
    }
}
.fadeInClass {
    animation-name: fadeI;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-duration: 5s;
    animation-direction: alternate;
}
.fadeOutClass {
    animation-name: out;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-duration: 5s;
    animation-direction: alternate;
}
.valuestab{
    padding:100px 0px;
    background-color:#eee;
}
.map {

    margin-top:40px;
}
@media (max-height: 700px) {
    nav.top li a
    {
        font-size:38px;
        line-height:38px;
    }
    .nextImage{
        margin-top:-38vh;
    }
}
@media (max-width: 1400px) { /*Tablet*/
    nav.top li a{
        font-size:43px;
        line-height:43px;
    }
    nav.top li li a{
        font-size:26px;
        line-height:26px;
    }
    nav.top li{
        margin-bottom:3.5vh;
    }
    .logo{
        max-width:180px;
    }
    .logoBubble{
        transform: scale(0.7);
    }
    .projectItem h2, .serviceLabel h2{
        font-size:29px;
        line-height:35px;
    }
    .serviceLabel{
        height:280px;
    }
    .footer{
        font-size:17px;
        line-height:27px;
    }
    .subText{
        font-size:16px;
        line-height:26px;
    }
    .testimonialText{
        font-size:22px;
        line-height:35px;
    }
    .footerimg{
        max-width:150px;
    }
    h3{
        font-size:30px;
        line-height:40px;
    }
    .projectItem.larger h2{
        font-size:39px;
        line-height:49px;
    }
    body{
        font-size:18px;
        line-height:30px;
    }
    .projectCategory{
        padding:10px 18px;
    }
    h2{
        font-size:42px;
        line-height:52px;
    }
    .serviceLabel{
        padding:50px 20px 20px;
    }
    .projectDesc{
        padding:15px 20px 10px 20px;
    }
    .projectDesc p{
        margin-bottom:11px;
    }
    h1{
        font-size:108px;
        line-height:95px;
    }
}
@media (max-width: 1200px) {
    .teamDesc{
        padding-left:40px;
    }
    .outs{
        max-width:360px;
        height:360px;
        max-height:360px;
    }
    .outs video{
        width:720px;
        max-width:720px;
    }
    .projectCategory{
        margin:0px 6px 20px 6px;
    }
    /*Tablet*/
    .headerContent h1{
        font-size:90px;
        line-height:88px;
    }
    .projectItem h2, .serviceLabel h2{
        font-size:28px;
        line-height:34px;
    }
}
@media (max-width: 1150px) {
    /*Tablet*/
    .projectItem h2, .serviceLabel h2{
        font-size:26px;
        line-height:32px;
    }
}
@media (max-width: 1080px) { /*Tablet*/
    .outs{
        max-width:300px;
        height:300px;
        max-height:300px;
    }
    .teamDesc h2{
        margin-bottom:10px;
    }
    .outs video{
        width:600px;
        max-width:600px;
        margin-left:-150px;
    }
    .projectItem h2, .serviceLabel h2{
        font-size:23px;
        line-height:29px;
    }
    .projectDesc p{
        font-size:16px;
        line-height:22px;
    }
    .projectItem.larger .projectDesc{
        padding-top:3vw;
    }
    .why{
        padding:0px 10px;
    }
}
@media (max-width: 991px) { /*Tablet*/
    .outs{
        max-width:250px;
        height:250px;
        max-height:250px;
    }
    .teamDesc h2{
        margin-bottom:10px;
    }
    .outs video{
        width:500px;
        max-width:500px;
        margin-left:-125px;
    }
    .why{
        padding:0px 10px;
    }
    .figureNumber{
        font-size:60px;
        line-height:45px;
        padding-left:0px;
        padding-right:0px;
    }
    .projectItem h2, .serviceLabel h2{
        font-size:20px;
        line-height:26px;
    }
    .subText{
        font-size:14px;
        line-height:26px;
    }
    .headerOverlay{
        padding-left:0px;
        padding-right:0px;
    }
    .serviceLabel .btn,.btn{
        font-size:14px;
    }
    .serviceLabel{
        height:238px;
        padding-top:30px;
    }
    .headerContent h1{
        font-size:69px;
        line-height:67px;
    }
    .testimonialText{
        font-size:20px;
        line-height:33px;
    }
    body{
        font-size:16px;
        line-height:28px;
    }
    p{
        margin-bottom:20px;
    }
    .homeIntro,.projectDetails{
        padding:70px 0px;
    }

    .serviceIntro{
        padding:50px 0px;
    }
    .showProjects{
        padding:50px 0px;
    }
    .soilTesting{
        padding:70px 0px;
    }
    .testimonial{
        padding:50px 0px;
    }
    .projectDetails{
        padding:50px 0px;
    }
    .gray,.culturetab,.valuestab{
        padding:50px 0px;
    }
    .plainContent{
        padding-top:30px;
    }
    .logoBubble{
        height:190px;
        width:190px;
    }
    .bannerTitle h1{
        font-size:109px;
        line-height:96px;
        margin-bottom:-10px;
    }
    h1{
        font-size:109px;
        line-height:96px;
    }
    .projectDesc{
        padding:5px 10px 0px 10px;
    }
}

@media (max-width: 880px) { /*Mobile*/
    .outs{
        max-width:230px;
        height:230px;
        max-height:230px;
    }
    .teamDesc h2{
        margin-bottom:10px;
    }
    .outs video{
        width:480px;
        max-width:480px;
        margin-left:-125px;
    }
    .projectItem h2, .serviceLabel h2{
        font-size:17px;
        line-height:21px;
    }
    .footer{
        padding:20px;
    }
    .bottomfooter{
        font-size:12px;
        line-height:14px;
    }
    .idylliclogo{
        max-width:50px;
    }
    .projectItem h2{
        margin-bottom:0px;
    }
    .projectDesc p{
        margin-bottom:2px;
    }
    .projectItem.larger .projectDesc{
        padding:2vw 32px 10px 23px;
    }
    .projectItem.larger h2{
        font-size:35px;
        line-height:37px;
    }
    .projectItem.larger .projectDesc p{
        margin-bottom:10px;
    }
    .figureNumber{
        font-size:50px;
        line-height:35px;
    }
    .projectDesc .btn{
        display:none;
    }
    #menu-main-menu{
        padding-left:0px;
    }
}

@media (max-width: 767px) { /*Mobile*/

    .outs video{
        display:none;
    }
    .nextImage{
        margin-bottom:50px;
    }
    .ismob{
        display:block;
        max-width:150%;
        margin-left:-20%;
    }
    .nextImage.moveDown{
        margin-top:0px;
        margin-bottom:0px;
    }

    #fullpage{
        padding-top:120px;
    }
    .extraSection {
        height:auto;
    }
    .teamDesc{
        padding-left:0px;
        opacity:1 !important;
    }
    .nextImage.moveUp{
        margin-top:0px;
    }
    .nextImage{
        margin-top:0px;
    }
    .logoimg{
        max-width:100px;
        padding-top:5px;
        padding-bottom:5px;
    }
    .projectDesc .btn{
        display:inline-block;
    }
    .projectItem.larger .projectimage:after{
        bottom:0px;
        top:auto;
        left:50%;
        margin-left:-17px;
        border-right:25px solid transparent;
        border-left:25px solid transparent;
        border-bottom:35px solid #fff;
    }
    .projectItem.larger:hover .projectimage:after{
        border-bottom:65px solid #cb2525;
        border-left:55px solid transparent;
        border-right:55px solid transparent;
        margin-left:-55px;
    }
    .projectItem.larger .projectDesc{
        height:auto;
    }
    .projectCategory{
        margin-bottom:5px;
    }
    .projectimage img{
        width:100%;
    }
    .projectItem h2{
        margin-bottom:10px;
    }
    .projectDesc p{
        margin-bottom:20px;
    }
    ul.projectCats{
        margin-top:10px;
        margin-bottom:10px;
    }
    .projectCategory{
        font-size:13px;
        line-height:18px;
        margin-left:2px;
        margin-right:2px;
        padding:10px;
    }
    .projectDesc{
        height:50vw;
        padding-top:10vw;
    }
    .footer{
        font-size:13px;
        line-height:19px;
    }
    .logoBubble{
        height:190px;
        width:190px;
    }
    .footerimg{
        width:100px;
        height:auto;
    }
    .footer .fas{
        display:none;
    }
    .header{
        padding:0px;
    }
    .headerContent h1{
        font-size:32px;
        line-height:42px;
    }
    .headerContent{
        bottom:0px;
    }
    .headerContent h1{
        margin-top:10px;
    }
    .logoBubble{
        width:130px;
        margin-bottom:0px;
        height:130px;
        padding-top:27px;
    }
    .downindicator{
        display:none !important;
    }
    .bannerImg{
        height:40vh;
    }
    #myVideo{
        max-width:150%;
    }
    .projectItem h2, .serviceLabel h2{
        font-size:20px;
        line-height:26px;
    }
    .insideBanner,.bannerImgInside{
        height:40vw;
    }

    .soiltop{
        margin-bottom:20px;
    }

    h2{
        font-size:37px;
        line-height:47px;
        margin-bottom:15px;
    }
    h3{
        font-size:26px;
        line-height:36px;
    }
    .firstQuote, .lastQuote{
        font-size:30px;
        line-height:30px;
    }
    .testimonialText{
        padding-top:0px;
    }
    .slider{
        height:650px;
    }
    .testimonial{
        height:850px;
    }
    .greytest{
        height:740px;
    }
    nav.top{
        width:100%;
        margin-left:0px;
    }
    nav.top li a{
        font-size:21px;
        line-height:21px;
    }
    nav.top li li a{
        font-size:18px;
        line-height:18px;
    }
    .showProjects img{
        width:100%;
    }
    .bannerTitle h1{
        font-size:76px;
        line-height:76px;
        margin-bottom:-10px;
    }
    h1{
        font-size:76px;
        line-height:76px;
    }
}
@media (max-width: 570px) {
    .bannerTitle h1{
        font-size:42px;
        line-height:42px;
        margin-bottom:-6px;
    }
    h1{
        font-size:35px;
        letter-spacing: 1px;
        line-height:42px;
    }
    h2{
        font-size:27px;
        line-height:37px;
        margin-bottom:10px;
    }
    h3{
        font-size:23px;
        line-height:33px;
    }
    /*Mobile*/
    .projectDesc{
        padding:20px 20px 20px 20px;
        height:auto;
    }
    .projectimage:after{
        bottom:0px;
        top:auto;
        left:50%;
        margin-left:-17px;
        border-right:25px solid transparent;
        border-left:25px solid transparent;
        border-bottom:35px solid #fff;
    }
    .projectItem:hover .projectimage:after{
        border-bottom:65px solid #cb2525;
        border-left:55px solid transparent;
        border-right:55px solid transparent;
        margin-left:-55px;
    }
    .gray .centered{
        text-align:left;
    }
    .ourboat{
        margin-bottom:20px;
    }
    .insideBanner{
        MARGIN-TOP:80px;
    }
    .testimonialText{
        font-size:18px;
        line-height:28px;
    }
    .footer{
        text-align:center;
    }
    .footer ul{
        padding-left:0px;
        margin-left:0px;
    }
    .larger .imagesContainer,.imagesContainer{
        height:50vw;
    }
}

/*cheeky Banner*/
@media all and (orientation: portrait) {
    .bannerImg .banner{
        height:120vh;
        width:auto;
        margin-top:0%;
        opacity:0.7;
        animation: 110s ease-out 1s 1 spanleft;
        -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
        -moz-animation-fill-mode:forwards;
        animation-fill-mode:forwards;
    }
    #myVideo{
        bottom:0;
    }
}
@media (max-aspect-ratio: 16/9) {
    #myVideo{
        bottom:0;
    }
}